@import '_content/SADS.Schemes.SharedUI/SADS.Schemes.SharedUI.66zjdg3md4.bundle.scp.css';

/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-lmpjw8ki6z] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-lmpjw8ki6z] {
    flex: 1;
}

.sidebar[b-lmpjw8ki6z] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-lmpjw8ki6z] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-lmpjw8ki6z]  a, .top-row[b-lmpjw8ki6z]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-lmpjw8ki6z]  a:hover, .top-row[b-lmpjw8ki6z]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-lmpjw8ki6z]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-lmpjw8ki6z] {
        justify-content: space-between;
    }

    .top-row[b-lmpjw8ki6z]  a, .top-row[b-lmpjw8ki6z]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-lmpjw8ki6z] {
        flex-direction: row;
    }

    .sidebar[b-lmpjw8ki6z] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-lmpjw8ki6z] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-lmpjw8ki6z]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-lmpjw8ki6z], article[b-lmpjw8ki6z] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-lmpjw8ki6z] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-lmpjw8ki6z] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Layout/NavMenu.razor.rz.scp.css */
.small-screen-navigation[b-fr720cffis] {
    display: none;
}

.nav-items-wrapper[b-fr720cffis] {
    margin-right: 24px;
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    gap: 4px;

}
.nav-footer-wrapper[b-fr720cffis] {
    margin-right: 24px;
    margin-bottom: 10px;
    font-size: 0.85rem;
    padding: 10px 10px 10px 25px;
}

.nav-item-wrapper[b-fr720cffis] {
    font-size: 0.9rem;
    display: flex;
    align-items: center;
    gap: 16px;
    color: var(--text-light) !important;
    text-decoration: none !important;
    padding: 10px 10px 10px 25px;
    color: var(--primary-lighten-3);
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    cursor: pointer;
    transition: background-color, color 0.2s ease-in-out;
}
    .nav-item-wrapper:hover[b-fr720cffis] {
        background-color: var(--primary);
        color: var(--text-light);
    }
    .nav-item-wrapper.selected[b-fr720cffis] {
        background-color: var(--primary-lighten-1);
        color: var(--text-light);
    }
       
.nav-section-title[b-fr720cffis] {
    text-transform: uppercase;
    font-size: 0.7rem;
    margin-top: 14px;
    display: flex;
    align-items: center;
    padding: 10px 10px 10px 25px;
    color: var(--primary-lighten-2);
}
.nav-title-line[b-fr720cffis] {
    margin-left: 14px;
    height: 1px;
    background-color: var(--primary-lighten-2);
    width: 100%;
}

@media screen and (max-width: 600) {
    .small-screen-navigation[b-fr720cffis] {
        display: block;
    }

    .medium-screen-navigation[b-fr720cffis] {
        display: none;
    }
}
/* /Components/Pages/Authorisations/BulkUploadPage.razor.rz.scp.css */
.bulk-upload-table th:nth-child(1)[b-sn5w8aqona], .bulk-upload-table td:nth-child(1)[b-sn5w8aqona] {
    width: 35%;
}

.bulk-upload-table th:nth-child(2)[b-sn5w8aqona], .bulk-upload-table td:nth-child(2)[b-sn5w8aqona] {
    width: 20%;
}

.bulk-upload-table th:nth-child(3)[b-sn5w8aqona], .bulk-upload-table td:nth-child(3)[b-sn5w8aqona] {
    width: 25%;
}

.bulk-upload-table th:nth-child(4)[b-sn5w8aqona], .bulk-upload-table td:nth-child(4)[b-sn5w8aqona] {
    width: 20%;
}

.bulk-upload-table td[b-sn5w8aqona] {
    align-content: center;
}


.bulk-upload-table tbody[b-sn5w8aqona] {
    max-height: 400px;
    overflow-y: auto;
}

.file-validation-errors-table tbody[b-sn5w8aqona] {
    max-height: 400px;
    overflow-y: auto;
}

.file-validation-errors-table th:nth-child(1)[b-sn5w8aqona], .file-validation-errors-table td:nth-child(1)[b-sn5w8aqona] {
    width: 20%;
}
.file-validation-errors-table th:nth-child(2)[b-sn5w8aqona], .file-validation-errors-table td:nth-child(2)[b-sn5w8aqona] {
    width: 80%;
}
/* /Components/Pages/Authorisations/ViewAuthorisationsPage.razor.rz.scp.css */
.not-fee-free[b-dngz2om8vt] {
    color: var(--secondary-lighten-2);
}

.authorisations-table th:nth-child(1)[b-dngz2om8vt], td:nth-child(1)[b-dngz2om8vt] {
    width: 5%;
}

.authorisations-table th:nth-child(2)[b-dngz2om8vt], td:nth-child(2)[b-dngz2om8vt] {
    width: 26%;
}

.authorisations-table th:nth-child(3)[b-dngz2om8vt], td:nth-child(3)[b-dngz2om8vt] {
    width: 16%;
}

.authorisations-table th:nth-child(4)[b-dngz2om8vt], td:nth-child(4)[b-dngz2om8vt] {
    width: 9%;
}

.authorisations-table th:nth-child(5)[b-dngz2om8vt], td:nth-child(5)[b-dngz2om8vt] {
    width: 12%;
}

.authorisations-table th:nth-child(6)[b-dngz2om8vt], td:nth-child(6)[b-dngz2om8vt] {
    width: 20%;
}
.authorisations-table th:nth-child(7)[b-dngz2om8vt], td:nth-child(7)[b-dngz2om8vt] {
    width: 14%;
}

.selected-number[b-dngz2om8vt] {
    background-color: var(--primary-lighten-2);
    color: var(--text-light);
    border-radius: 20px;
    font-size: 0.7rem;
    font-weight: 550;
    text-align: center;
    padding: 2px 6px 2px 6px;
}

.authorisations-table th[b-dngz2om8vt] {
    align-content: center;
}

/* /Components/Pages/Dashboard/DashboardTile.razor.rz.scp.css */
.tile-number[b-ksnuyiwrsw] {
    font-weight: 550;
    font-size: 2rem;
    color: var(--primary);
    margin-bottom: 6px;
    transition: font-size 0.2s ease-in-out;
}
.tile[b-ksnuyiwrsw] {
    width: 100%;
    height: 158px;
    border: 3px solid var(--card-background);
    transition: border-color 0.2s ease-in-out;
    text-decoration: none !important;
}
.tile h4[b-ksnuyiwrsw] {
    margin-bottom: 0px;
}

.tile:hover[b-ksnuyiwrsw] {
    cursor: pointer;
}
    .tile:hover .tile-number[b-ksnuyiwrsw] {
        font-size: 2.2rem;
    }

    .tile:hover[b-ksnuyiwrsw] {
        border-color: var(--primary-lighten-1);
    }
/* /Components/Pages/Payments/PaymentClaimsTable.razor.rz.scp.css */
.select-payment-claims-table th:nth-child(1)[b-0t2hxx4iwt], 
.select-payment-claims-table td:nth-child(1)[b-0t2hxx4iwt] {
    width: 8%;
}

.select-payment-claims-table th:nth-child(2)[b-0t2hxx4iwt],
.select-payment-claims-table td:nth-child(2)[b-0t2hxx4iwt] {
    width: 27%;
}

.select-payment-claims-table th:nth-child(3)[b-0t2hxx4iwt],
.select-payment-claims-table td:nth-child(3)[b-0t2hxx4iwt] {
    width: 30%;
}

.select-payment-claims-table th:nth-child(4)[b-0t2hxx4iwt],
.select-payment-claims-table td:nth-child(4)[b-0t2hxx4iwt] {
    width: 20%;
}

.select-payment-claims-table th:nth-child(5)[b-0t2hxx4iwt],
.select-payment-claims-table td:nth-child(5)[b-0t2hxx4iwt] {
    width: 15%;
}


.select-payment-claims-table th[b-0t2hxx4iwt] {
    align-content: center;
}



.payment-claims-table th:nth-child(1)[b-0t2hxx4iwt], td:nth-child(1)[b-0t2hxx4iwt] {
    width: 30%;
}

.payment-claims-table th:nth-child(2)[b-0t2hxx4iwt], td:nth-child(2)[b-0t2hxx4iwt] {
    width: 30%;
}

.payment-claims-table th:nth-child(3)[b-0t2hxx4iwt], td:nth-child(3)[b-0t2hxx4iwt] {
    width: 30%;
}

.payment-claims-table th:nth-child(4)[b-0t2hxx4iwt], td:nth-child(4)[b-0t2hxx4iwt] {
    width: 10%;
}
/* /Components/Pages/Payments/ViewPaymentsPage.razor.rz.scp.css */

.payments-table th:nth-child(1)[b-0qiikbli0b], td:nth-child(1)[b-0qiikbli0b] {
    width: 5%;
}

.payments-table th:nth-child(2)[b-0qiikbli0b], td:nth-child(2)[b-0qiikbli0b] {
    width: 20%;
}

.payments-table th:nth-child(3)[b-0qiikbli0b], td:nth-child(3)[b-0qiikbli0b] {
    width: 12%;
}

.payments-table th:nth-child(4)[b-0qiikbli0b], td:nth-child(4)[b-0qiikbli0b] {
    width: 12%;
}

.payments-table th:nth-child(5)[b-0qiikbli0b], td:nth-child(5)[b-0qiikbli0b] {
    width: 12%;
}

.payments-table th:nth-child(6)[b-0qiikbli0b], td:nth-child(6)[b-0qiikbli0b] {
    width: 15%;
}

.payments-table th:nth-child(7)[b-0qiikbli0b], td:nth-child(7)[b-0qiikbli0b] {
    width: 19%;
}
.payments-table th:nth-child(8)[b-0qiikbli0b], td:nth-child(8)[b-0qiikbli0b] {
    width: 5%;
}

.payments-table th[b-0qiikbli0b], td[b-0qiikbli0b] {
    align-content: center;
}
.payments-table tbody[b-0qiikbli0b] {
    max-height: 600px;
    overflow-y: auto;
}

.payment-number[b-0qiikbli0b] {
    color: var(--primary);
    font-weight: 550;
}
/* /Components/Pages/PublicPages/LoginPage.razor.rz.scp.css */
d-flex align-center justify-center flex-column

.login-content-wrapper[b-8jaeew7rqy] {
    align-items: center;
    justify-content: center;
}

.login-btn-wrapper[b-8jaeew7rqy] {
    padding: 5px 10px 9px 10px;
    border-radius: 10px;
    text-align: center;
    display: flex;
    flex-direction: column;
}

    .login-btn-wrapper .additional-details-text[b-8jaeew7rqy] {
        padding-bottom: 16px;
        margin: 0px 30px 16px 20px;
    }

/* /Components/Pages/Schemes/Dialogs/AddTreatmentCodeRuleDialog.razor.rz.scp.css */
.rule-parameters-wrapper[b-xvdrlpmexz] {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
/* /Components/Pages/Schemes/EditSchemeTabs/FeeTab.razor.rz.scp.css */
.greyish-cell[b-y8ojq9jyn7] {
    margin: 0px 20px;
    padding: 0px;
    background-color: var(--secondary-lighten-4);
}
/* /Components/Pages/Schemes/ExpiredSchedulesPage/ExpiredSchedulesPage.razor.rz.scp.css */
.expired-schedules-table th:nth-child(1)[b-nmytyhskfp], td:nth-child(1)[b-nmytyhskfp] {
    width: 25%;
}

.expired-schedules-table th:nth-child(2)[b-nmytyhskfp], td:nth-child(2)[b-nmytyhskfp] {
    width: 25%;
}

.expired-schedules-table th:nth-child(3)[b-nmytyhskfp], td:nth-child(3)[b-nmytyhskfp] {
    width: 25%;
}

.expired-schedules-table th:nth-child(4)[b-nmytyhskfp], td:nth-child(4)[b-nmytyhskfp] {
    width: 25%;
}

.expired-schedules-table td[b-nmytyhskfp] {
    align-content: center;
}

.schedule-version[b-nmytyhskfp] {
    color: var(--primary);
    font-weight: 550;
}
/* /Components/Pages/Schemes/ScheduleCompare/ScheduleCompareDialog.razor.rz.scp.css */
.schedule-title-row[b-l2ipuupgaz] {
    margin-top: 10px;
    margin-bottom: 10px;
    display: grid;
    grid-template-columns: 1fr 40px 1fr;
    align-items: center;
}
/* /Components/Pages/Schemes/ScheduleCompare/TreatmentCodeCompare/ColumnCompareView.razor.rz.scp.css */
.comparison-side[b-o55v4rd75q] {
    min-width: 0;
    overflow-wrap: anywhere;
}

.comparison-side-content[b-o55v4rd75q] {
    margin-bottom: 10px;
    min-height: 45px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
}

    .comparison-side-content.missing[b-o55v4rd75q] {
        background-color: var(--secondary-lighten-3);
    }
.missing-text[b-o55v4rd75q] {
    font-style: italic;
}
/* /Components/Pages/Schemes/ScheduleCompare/TreatmentCodeCompare/CompareScheduleTitle.razor.rz.scp.css */
.schedule-title-col[b-iejwgy55wv] {
    padding: 5px 10px 5px 10px;
    display: flex;
    justify-content: space-between;
    border: 0.1rem solid;
    border-radius: 5px;
}


    .schedule-title-col.source[b-iejwgy55wv] {
        border-color: rgba(var(--mud-palette-error-rgb), 1);
    }

        .schedule-title-col.source .text-subtitle[b-iejwgy55wv] {
            color: var(--mud-palette-error);
            font-weight: bold;
        }

    .schedule-title-col.target[b-iejwgy55wv] {
        border-color: rgba(var(--mud-palette-success-rgb), 1);
    }

        .schedule-title-col.target .text-subtitle[b-iejwgy55wv] {
            color: var(--mud-palette-success);
            font-weight: bold;
        }

.schedule-date[b-iejwgy55wv] {
    font-weight: bold;
    color: var(--secondary-darken-1);
}
/* /Components/Pages/Schemes/ScheduleCompare/TreatmentCodeCompare/DescriptionCompareView.razor.rz.scp.css */
.description-wrapper[b-gfkcha03ku] {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.header[b-gfkcha03ku] {
    display: flex;
    align-items: center;
    gap: 8px;
}

.value[b-gfkcha03ku] {
    opacity: 0.9;
}
/* /Components/Pages/Schemes/ScheduleCompare/TreatmentCodeCompare/RowCompareView.razor.rz.scp.css */
.comparison-row[b-krsxpflssq] {
    display: grid;
    grid-template-columns: 1fr 1px 1fr;
    gap: 20px;
    padding: 0 20px;
    align-items: stretch;
}

.divider[b-krsxpflssq] {
    background-color: var(--secondary-lighten-2);
    width: 1px;
}
/* /Components/Pages/Schemes/ScheduleCompare/TreatmentCodeCompare/RuleCompareView.razor.rz.scp.css */
.rule-wrapper[b-vch58try3z] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 8px;
    padding: 6px 8px;
    border-radius: 5px;
    flex-grow: 1;
    flex: 1;
    border: 0.1rem solid var(--secondary-lighten-2);
}

    .rule-wrapper.new[b-vch58try3z] {
        border-color: var(--mud-palette-success);
    }

    .rule-wrapper.modified[b-vch58try3z] {
        border-color: var(--mud-palette-info);
        border-style: dashed;
    }

    .rule-wrapper.missing[b-vch58try3z] {
        border-color: var(--mud-palette-error);
    }

.label[b-vch58try3z] {
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.actions[b-vch58try3z] {
    display: flex;
    align-items: center;
    gap: 6px;
}
/* /Components/Pages/Schemes/ScheduleCompare/TreatmentCodeCompare/RuleParameterCompareView.razor.rz.scp.css */
.param-wrapper[b-bb1sn4wfjc] {
    padding-left: 16px;
}

.missing-text[b-bb1sn4wfjc] {
    font-style: italic;
    opacity: 0.6;
}
/* /Components/Pages/Schemes/ScheduleCompare/TreatmentCodeCompare/TreatmentCodeCompareView.razor.rz.scp.css */
.treatment-group[b-e04udk4x8k] {
    margin-bottom: 20px;
    border: 1px solid var(--secondary-lighten-2);
    border-radius: 5px;
    overflow: hidden;
    border-width: 0.1rem;
    background: var(--mud-palette-surface);
}

    .treatment-group.modified[b-e04udk4x8k] {
        border-color: var(--mud-palette-info);
        border-style: dashed;
    }
    .treatment-group.new[b-e04udk4x8k] {
        border-color: var(--mud-palette-success);
    }
    .treatment-group.missing[b-e04udk4x8k] {
        border-color: var(--mud-palette-error);
    }

        .treatment-header[b-e04udk4x8k] {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 12px 16px;
            border-left: 7px solid var(--secondary-lighten-2);
        }

.header-left[b-e04udk4x8k] {
    display: flex;
    align-items: center;
    gap: 8px;
}

.title[b-e04udk4x8k] {
    margin: 0;
}

.rows[b-e04udk4x8k] {
    padding: 8px 0;
    border-top: 1px solid var(--secondary-lighten-2);
    border-left: 7px solid var(--secondary-lighten-2);
}

.treatment-group.modified .rows[b-e04udk4x8k],
.treatment-group.modified .treatment-header[b-e04udk4x8k] {
    border-left-color: rgba(var(--mud-palette-info-rgb), 0.25);
}
.treatment-group.new .rows[b-e04udk4x8k],
.treatment-group.new .treatment-header[b-e04udk4x8k] {
    border-left-color: rgba(var(--mud-palette-success-rgb), 0.25);
}
.treatment-group.missing .rows[b-e04udk4x8k],
.treatment-group.missing .treatment-header[b-e04udk4x8k] {
    border-left-color: rgba(var(--mud-palette-error-rgb), 0.25);
}
/* /Components/Pages/Schemes/ScheduleCompare/TreatmentFeeCompare/FeeCompareView.razor.rz.scp.css */
.fees-group[b-ica6q4kwrr] {
    margin-bottom: 20px;
    border: 1px solid var(--secondary-lighten-2);
    border-radius: 5px;
    overflow: hidden;
    background: var(--mud-palette-surface);
}

.rows[b-ica6q4kwrr] {
    border-top: 1px solid var(--secondary-lighten-2);
    border-left: 7px solid var(--secondary-lighten-2);
}

    .fees-group.modified[b-ica6q4kwrr] {
        border-color: var(--mud-palette-info);
        border-width: 2px;
        border-style: dashed;
    }

.fees-group.new[b-ica6q4kwrr] {
    border-color: var(--mud-palette-success);
    border-width: 2px;
}

.fees-group.missing[b-ica6q4kwrr] {
    border-color: var(--mud-palette-error);
    border-width: 2px;
}

.treatment-header[b-ica6q4kwrr] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 16px;
    border-left: 7px solid var(--secondary-lighten-2);
}

.header-left[b-ica6q4kwrr] {
    display: flex;
    align-items: center;
    gap: 8px;
}


.fees-group.modified .rows[b-ica6q4kwrr],
.fees-group.modified .treatment-header[b-ica6q4kwrr] {
    border-left-color: rgba(var(--mud-palette-info-rgb), 0.25);
}

.fees-group.new .rows[b-ica6q4kwrr],
.fees-group.new .treatment-header[b-ica6q4kwrr] {
    border-left-color: rgba(var(--mud-palette-success-rgb), 0.25);
}

.fees-group.missing .rows[b-ica6q4kwrr],
.fees-group.missing .treatment-header[b-ica6q4kwrr] {
    border-left-color: rgba(var(--mud-palette-error-rgb), 0.25);
}
/* /Components/Pages/Schemes/ScheduleCompare/TreatmentFeeCompare/FeeGroupCompareView.razor.rz.scp.css */

.treatment-fees-row[b-2ejxtqjmnh] {
    display: grid;
    grid-template-columns: 1fr 1px 1fr;
    gap: 20px;
    padding: 0px 20px;
    align-items: center;
    border-top: 1px solid var(--secondary-lighten-3);
}

    .treatment-fees-row:first-child[b-2ejxtqjmnh] {
        border-top: none;
    }


.treatment-fees-col[b-2ejxtqjmnh] {
    align-items: center;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 5px 0;
}

.treatment-fees-row.no-total .treatment-fees-col[b-2ejxtqjmnh] {
    grid-template-columns: 1fr 1fr 1fr;
}

.missing-text[b-2ejxtqjmnh] {
    font-style: italic;
    opacity: 0.7;
}

.fee-wrapper[b-2ejxtqjmnh] {
    display: flex;
    flex-direction: column;
    padding: 5px;
    border: 0.1rem dashed transparent;
    border-radius: 5px;
}

    .fee-wrapper.changed[b-2ejxtqjmnh] {
        border-color: var(--mud-palette-info);
    }

.divider[b-2ejxtqjmnh] {
    width: 1px;
    height: 100%;
    background-color: var(--secondary-lighten-2);
}

.treatment-fees-row:first-child .divider[b-2ejxtqjmnh] {
    margin-top: 20px;
}

.treatment-fees-row:last-child .divider[b-2ejxtqjmnh] {
    margin-bottom: 20px;
}
/* /Components/Pages/Schemes/ViewSchemesPage.razor.rz.scp.css */
.schemes-table th:nth-child(1)[b-orim73q6zv], td:nth-child(1)[b-orim73q6zv] {
    width: 20%;
}

.schemes-table th:nth-child(2)[b-orim73q6zv], td:nth-child(2)[b-orim73q6zv] {
    width: 30%;
}

.schemes-table th:nth-child(3)[b-orim73q6zv], td:nth-child(3)[b-orim73q6zv] {
    width: 50%;
}

.schemes-table td[b-orim73q6zv] {
    align-content: center;
}
.scheme-name[b-orim73q6zv] {
    color: var(--primary);
    font-weight: 550;
}
/* /Components/Pages/Vendors/ViewVendorsPage.razor.rz.scp.css */
.vendors-table th:nth-child(1)[b-p7pu4z6ni3], .vendors-table td:nth-child(1)[b-p7pu4z6ni3] {
    width: 15%;
}

.vendors-table th:nth-child(2)[b-p7pu4z6ni3], .vendors-table td:nth-child(2)[b-p7pu4z6ni3] {
    width: 30%;
}

.vendors-table th:nth-child(3)[b-p7pu4z6ni3], .vendors-table td:nth-child(3)[b-p7pu4z6ni3] {
    width: 25%;
}

.vendors-table th:nth-child(4)[b-p7pu4z6ni3], .vendors-table td:nth-child(4)[b-p7pu4z6ni3] {
    width: 14%;
}


.vendors-table th:nth-child(5)[b-p7pu4z6ni3], .vendors-table td:nth-child(5)[b-p7pu4z6ni3] {
    width: 10%;
}

.vendors-table th:nth-child(6)[b-p7pu4z6ni3], .vendors-table td:nth-child(6)[b-p7pu4z6ni3] {
    width: 6%;
}

.vendors-table .vendor-number[b-p7pu4z6ni3] {
    color: var(--primary);
    font-weight: 550;
}
